
Base Distribution - Task # 48072

Work Package # 45020 (Closed): Content Editing Stability and Features
Story # 45973 (Closed): As a content editor I want improved image handling

Status: Closed Priority: Must have
Author: Aske Ertmann Category:
Created: 2013-05-08 Assigned To: Dominique Feyer
Updated: 2014-11-02 Due date:
Subject: Remove image from image property
Description

Currently it's not possible to remove the uploaded image from a image property

Related issues:
related to Base Distribution - Work Package # 45003: Media Browser Accepted

Associated revisions
Revision 001baa6d - 2013-09-28 18:58 - Dominique Feyer

[FEATURE] Support removing of images for image properties

This patch adds a remove button in the ImageEditor.

Change-Id: I79ca71d654d10031a5d698709185ff31170d3abb
Resolves: #48072
Reviewed-on: https://review.typo3.org/23326
Reviewed-by: Rens Admiraal
Tested-by: Rens Admiraal
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann

History
#1 - 2013-07-11 21:21 - Aske Ertmann
- Parent task changed from #45020 to #45973

#2 - 2013-07-11 23:42 - Aske Ertmann
- Target version set to 1.0 beta 1

#3 - 2013-08-26 11:47 - Dominique Feyer
- Assigned To set to Dominique Feyer

#4 - 2013-08-26 14:55 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23326

#5 - 2013-08-26 14:56 - Dominique Feyer
- Status changed from New to Under Review

#6 - 2013-08-28 16:43 - Gerrit Code Review

2015-08-04 1/2

https://review.typo3.org/23326
https://review.typo3.org/23326


Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23326

#7 - 2013-08-28 17:30 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23326

#8 - 2013-08-29 22:10 - Aske Ertmann
- % Done changed from 0 to 100

#9 - 2013-09-27 10:25 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23326

#10 - 2013-09-28 19:35 - Dominique Feyer
- Status changed from Under Review to Resolved

Applied in changeset commit:001baa6df49b45ec3e0dccb64065f24b981c155e.

#11 - 2014-11-02 18:22 - Aske Ertmann
- Status changed from Resolved to Closed
- Remaining (hours) set to 0.0
